local editor = require("source/libs/polywell")

require("source/libs/polywell.config.edit")
require("source/libs/polywell.config.lua_mode")
require("source/libs/polywell.config.console")

-- uncomment this out to enable Emacs key bindings, which conflict with
-- some of the more conventional bindings.
-- require("source/libs/polywell.config.emacs_keys")

-- editor.set_color("text", {200, 255, 200})

editor.open(nil, "*console*")
